@media screen and (max-width: 767px) {
    .cancel-btn {
        background-color: #e6e6e6;
        border: none;
        color: black;
        border-radius: 3px;
        padding: 10px 20px;
        font-size: 9px;
    }
    .save-btn {
        background-color: #6BC2ED;
        border: none;
        color: #fff;
        border-radius: 3px;
        padding: 10px 20px;
        font-size: 9px;
    }
    .contact-label-display {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        color: black;
    }
    .custom-container-contact {
        padding: 0%;
    }
    .contact-header1 {
        background: white;
        border-top: 3px solid #eee;
        border-bottom: 3px solid #eee;
        padding: 10px 0;
    }
    .contact-header1-heading {
        font-size: 25px;
        font-family: 'Bebas';
    }
    .contact-header1-subheading {
        font-size: 12px;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        vertical-align: super;
        padding-left: 10px;
    }
    /* CSS for Around Header start */
    .contact-header {
        margin-top: 120px;
    }
    .contact-header-inside {}
    .contact-header-sub {
        font-size: 15px !important;
    }
    /* CSS for around Header end*/
    /* CSS for around row1 start */
    .under-header {
        font-size: 10px;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        padding-top: 30px;
        padding-bottom: 15px;
    }
    /* CSS for around row1 end */
    /* CSS for around Choice start */
    .choice {
        padding: 40px !important;
    }
    .contact-grey-border {
        padding-top: 15px;
        padding-bottom: 15px;
        border-bottom: 1px solid #EEEEEE;
        border-top: 1px solid #EEEEEE;
        /* don't user important until it is really required*/
    }
    .choice-color {
        color: black;
        padding-bottom: 20px;
        display: block;
        font-size: 10px;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
    }
    /* CSS for around choice end */
    /* CSS for around input start */
    .row-input div {
        margin-top: 15px;
    }
    .input {
        background-color: #EEEEEE;
        border: none;
        border-radius: 3px;
        width: 100%;
        height: 35px;
    }
    .contact-textarea {
        width: 100%;
        background-color: #EEEEEE !important;
        border-radius: 3px;
        border: none !important;
        font-size: 18px;
        resize: none;
        -webkit-appearance: none;
    }
    /* don't use this kind of classs name .. use something that is not generic.. if you use this kind of class name
then i will face problem in merging your css and my css. .. change the class name with prefix : contact_

for eg: contact_textarea
contact_row-confirm 

if you use these kind of class name obviously i wouldn't be having the same kind of names in my css file... got it ?yes
thanks... you know why we need to merge the css ? to make it easy to see? .. its the standard of coding.. you should use only one css file ... so i will copy all your css to css/style.css


 */
    /* CSS for around input end */
    /* CSS for confirming button start */
    .row-confirm {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .row-confirm-button {
        background-color: #6BC2ED;
        border: none;
        color: #fff;
        border-radius: 3px;
        padding: 10px 20px;
        font-size: 9px;
        width: 52% !important;
    }
    #CGinput {
        margin-left: 0px;
    }
    #企業名学校名組織名 {
        margin-top: 15px;
    }
    .contact-header {
        margin-top: 12px !important
    }
    .under-header {
        padding: 10px 0;
    }
    .contact-header-inside h2 {}
    .contact-option {
        display: block;
    }
    .contact-option input {
        margin-right: 3px !important;
    }
    .contact-option label {
        padding-left: 5px;
        margin-bottom: 0px;
        font-size: 11px;
        vertical-align: text-bottom;
    }
    .row-input label {
        font-size: 10px;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
    }
    .row-input input {
        height: 30px;
    }
}